# SPDX-License-Identifier: MIT
---
- name: Ensure that the role runs with default parameters
  hosts: all
  gather_facts: false
  tasks:
    - name: Test default settings
      include_tasks: tasks/install_and_check.yml
